Subject: GIFF to IFF conversion program (fwd)
From: djmccoy (Daniel J. McCoy)
To: [email-masked]
Date: Mon, 20 Jun 1994 21:25:04 -0700 (PDT)

Forwarded message:

 Hello Folks,
 
      I just hooked up a CD reader to my 2000, and am looking for a good 
 shareware utility which will do image conversions.  In particular, I have 
 three CDs full of GIFs which I would like to import into Lightwave.  I guess 
 I need something which converts the images to IFFs.  What programs are "out 
 there" for this type of conversion?
 
      Also, what would be the best shareware CDROM of Amiga stuff to get? 
 I've heard about the AMINET CD and FISH (?) CD.  What's the diff?
 
      Thanks!
 
      Rushdi A. Ariss
      [email-masked]